<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">

<html>

<head>
 <title>{{TIT}}</title>
 <link rel="icon" type="image/png" href="media/img/notes.png">
 <link href="http://fonts.cdnfonts.com/css/dejavu-sans-mono" rel="stylesheet">
 <link rel="stylesheet" type="text/css" href="css/style.css" media="screen">
 <link rel="stylesheet" type="text/css" href="css/print.css" media="print">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
 <meta name="author" content="Gabriel Chênevert">
 <meta name="description" content="Répertoire d'accords de guitare pour chansons (plus ou moins) populaires">
 <meta name="keywords" content="grimoire, plaisir, accords, partitions, guitare, chords, tab, guitar, tablature">
 <link rel="alternate" type="application/rss+xml" title="Flux RSS du Grimoire" href="rss.php">
 
 <script src="js/utils.js"></script>

</head>

<body>

{{MSG}}

{{BODY}}

{{MENU}}

</body>

</html>
